Subject: Ticket re-opened - [#4348] FW: LM App Demonstration account for Paul from AV media
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 06:56:29 +0000

Hi Pritish Nandi,  Ticket “#4348 – FW: LM App Demonstration account for Paul from AV media” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348 to view the ticket.  Ticket comment   

Hi, yes it appears to be resolved. Closed the app, Powered off and restarted and then I was able to select the fretted out classes for download. I have no idea why these were removed as I’ve used them for demo before. Nonetheless all working now. Thank you  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Monday, March 22, 2021 5:51:26 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]> 
Subject: Re: FW: LM App Demonstration account for Paul from AV media

 

 Hi Paul, 
 ​ 
 
 This is a quick follow up email. 
 ​ 
 
 Has your issue with downloading The Trip Virtual been resolved? Did you manage to run the diagnostic test on your device? 

 
 Please let us know if you need our further assistance. 
We will keep this ticket open for another 48 hours if you have any further questions.

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348

 On Wed, 17 Mar at 3:20 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Paul, 

 
 
 Please bring the iPad online and follow the below steps to re-establish a connection with the Scheduler and detect any issues. 

 
 Tap the padlock to the top right of the App 
 Enter your admin code 
 Navigate to SETTINGS > Version > Run diagnostics   

 
 Please let us know if the diagnostics test detects any errors and what those errors are. 
 
 ​ 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348  
 
 On Tue, 16 Mar at 7:52 PM 
, Paul Smith <[email-masked]> wrote:

 

 Hi Charlotte,  

 
 Lm app cannot open this page.  Just the spinning wheel of death is displayed continually.  

 
 See pic 

 

 
 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, March 16, 2021 8:06:38 AM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]> 
Subject: Re: FW: LM App Demonstration account for Paul from AV media  

 
 
 Hi Paul, 
 ​ 
 
 Great to hear you're logged back in.  Please go to App Settings > Manage Downloads > Select Programmes.  If the THE TRIP is greyed out, tap on it to make it bold and click save, it will then appear in the downloading in progress tab.  If the
 programme is already bold could you send a photo of that tab, along with a photo of the downloading in progress tab. 
 ​ 
 
 Many thanks 
 ​ 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348  

 

 
 On Tue, 16 Mar at 8:24 AM 
, Paul Smith <[email-masked]> wrote:
 
 Good Morning Olesia,  

  

  

 
I am contacting you regarding the unresolved issue of class content on my demonstration virtual system. The password has been reset as directed and I still have limited classes available for download. Of particular
 concern is “ the Trip” which has disappeared from the available downloads. 

 

 
 I am running V1.14.1 (346) on iOs 14.4.1 

  

 This originally had the TRIP available but as mentioned in my previous support request it had been removed from the downloaded classes.

 

 
 Can you offer any suggestions please as to how I can reinstate this ? 

  

  

  

 
   
 Paul Smith 

 Director (Vic) 
 
 AV Media Systems 
 
 0410 587 544 
 
 9543 6525 
 
 [email-masked]